/* CSS Document */

/* Note: hover only works on native elements in IE, not on classes */

html { height:100%; }
/* efc => ffc   #210462 cdfffa ddf4f2 cdfffa
*/
/* background-color:#b1d2a9; */
body { height:100%; font-size:20px; line-height:22px; }

html, textarea {
  font-family: verdana, trebuchet ms, arial, helvetica, sans-serif, "Georgia, Lucida Sans", "Myriad Condensed Web", "Times New Roman", Times, serif;
  color:#132021;
}

input {
  font-family: courier, monospace, arial, sans-serif;
  font-size:17px;
}


.main {
  margin:0 auto; padding-bottom:1px;
  text-align:left;
  width:958px;
}


div.container { overflow:hidden; width:100%; }

.alignMiddle { vertical-align:middle; }
.alignCenter { text-align:center; }
.clear { clear:both; }
.fleft { float:left; }
.fright { float:right; }

.uline { text-decoration:underline; }
.plus18 { font-size:118%; }
.minus18 { font-size:82%; }
.lgspc { padding-top:20px; font-size:92%; }

/* extra paragraph spacing */
.p1 { margin:0 0 15px 0; }
.p1b { margin:0 0 27px 0; font-weight:bold; }
.p2 { margin:0 0 48px 0; }

.col1, .col2, .col3 { float:left; }



#inside ol { list-style-position:inside; }


/*#249*/
a { text-decoration:underline; }
a:hover { color:red; text-decoration:none; }



/*********************************************************************/

/* total width is padding plus width = 210 color:#a9b0d2;  */
/* 958px */
#top .col1 { width:226px; height:228px; background-color:#6eb2f3; }
#top .col2 { width:506px; }
#top .col3 { width:226px; height:228px; background-color:#6eb2f3; }
#top .linklist { margin-top:10px; text-align:center; font-size:19px; }

/* 958px: 550+9+378+9 */
#primary { background-color:#3f82d4; }
#primary .col1  { width:550px; }
#primary .col1a { width:532px; background-color:#3f82d4; padding:9px; }
#primary .col1b { width:532px; background-color:#6fb2f4; padding:20px 9px 9px 9px; }
#primary .col2  { width:390px; background-color:#3f82d4; padding:9px; }
#primary .col2a { width:190px; float:left; padding-bottom:9px; }
#primary .col2b { width:190px; float:right; padding-bottom:9px; }

#primary .footer { overflow:hidden; width:100%; margin:0 9px 9px 9px; }


.whitebox { margin-bottom:25px; background:white; width:938px; }
.whitebox .tlcorner { background:url(images/corner-tl-wg.gif) no-repeat left top; }
.whitebox .trcorner { background:url(images/corner-tr-wg.gif) no-repeat right top; }
.whitebox .blcorner { background:url(images/corner-bl-wg.gif) no-repeat left bottom; }
.whitebox .brcorner { background:url(images/corner-br-wg.gif) no-repeat right bottom;}



#market { padding-top:20px; }
#market table { border-collapse:collapse; }
#market table tr th { background-color:lightblue; color:darkred; }


/****************************************************************************
 * PRICETAB table
 ****************************************************************************/
table.pricetab {
  border-collapse: collapse;
  margin:0;
  font-family: courier-bold;
}

table.pricetab td.summer {
  /* top right bottom left */
  background-color:#0c9;
  text-align:center;
  padding:0 10px 0 10px;
}

table.pricetab td.value {
  /* top right bottom left */
  background-color:#afa;
  text-align:center;
  padding:0 10px 0 10px;
}

table.pricetab td.winter {
  /* top right bottom left */
  background-color:#9d0;
  text-align:center;
  padding:0 10px 0 10px;
}

table.pricetab td.holiday {
  /* top right bottom left */
  background-color:#0b0;
  text-align:center;
  padding:0 10px 0 10px;
}

table.pricetab td.cost {
  /* top right bottom left */
  padding-left:30px;
}


.salepad { color:red; font-weight:bold; padding-left:10px; }



/****************************************************************************
 * USERINFO table
 ****************************************************************************/
table.userinfo {
  border-collapse:collapse;
  margin:0;
}

table.userinfo td.dname {
  /* top right bottom left */
  padding-right:9px;
}



/****************************************************************************
 * Banner heading
 ****************************************************************************/
table.banner {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  text-align: center;
  table-layout: fixed;
  width: 1000px;
  border-spacing: 0px;
  border-left: 0px;
  border-right: 0px;
  border-collapse: collapse;
  padding: 0px;
  background-color: #6FB2F4;
}

td.left-banner {
  width: 250px;
}

td.center-banner {
  width: 495px;
}

td.right-banner {
  width: 250px;
  vertical-align: center;
  text-align: center;
}



/****************************************************************************
 * Main table that contains body of page containing text
 ****************************************************************************/
table.main {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  text-align: left;
  table-layout: fixed;
  width: 1000px;
  border-collapse: collapse;
  /* margin: top left */
  margin: 0px 0px;
  /* background-color: #8087c9; */
}

table.main tr {
  vertical-align: top;
}

table.main td {
  /* top right bottom left */
  padding: 10px 20px 10px 20px;
  margin: 0px;
  font-size: 100%;
}


/****************************************************************************
 * main table for booking - no offsets!
 ****************************************************************************/
table.bookmain {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  text-align: left;
  table-layout: fixed;
  width: 1000px;
  border-collapse: collapse;
  /* margin: top left */
  margin: 0px 0px;
  /* background-color: #8087c9; */
}

table.bookmain tr {
  vertical-align: top;
}

table.bookmain td {
  /* top right bottom left */
  padding: 0px 0px 0px 0px;
  margin: 0px;
  border-left: 0px;
  font-size: 100%;
}



/****************************************************************************
 * Calendar table
 ****************************************************************************/
table.calendar {
  table-layout: fixed;
  border-collapse: collapse;
  /* margin: top left */
  margin: 0px 0px;
  padding: 0px 0px 0px 0px;
}

table.calendar th {
  background-color: lightblue;
  text-align:center;
}

table.calendar td {
  text-align:center;
  /* top right bottom left */
  padding: 2px 3px 2px 3px;
  margin: 0px;
  border-left: 0px;
}





/****************************************************************************
 * GENERIC table
 ****************************************************************************/
table.generic {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  text-align: left;
  border-collapse: collapse;
  /* margin: top left */
  margin: 0px 0px;
  /* background-color: #8087c9; */
}

/*table.generic tr {
  vertical-align: top;
}*/

table.generic td {
  /* top right bottom left */
  margin-left: 10px;
  margin-right: 10px;
  font-size: 100%;
}


/****************************************************************************
 * GENERIC table
 ****************************************************************************/
table.empty {
  font-family: verdana, sans-serif, serif;
  font-size: 20px;
  border-collapse: collapse;
  border-spacing: 0px;
  margin: 0px;
  /* background-color: #8087c9; */
}

/*table.generic tr {
  vertical-align: top;
}*/

table.empty td {
  /* top right bottom left */
  padding: 0px 0px 0px 0px;
  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border-left: 0px;
  font-size: 100%;
}


/****************************************************************************
 * GENERIC table
 ****************************************************************************/
table.center {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  border-collapse: collapse;
  border-spacing: 0px
  /* background-color: #8087c9; */
}

/*table.generic tr {
  vertical-align: top;
}*/

table.center td {
  /* top right bottom left */
  padding: 0px 0px 0px 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-size: 100%;
  vertical-align: middle;
}


/****************************************************************************
 * pic-text - for building pictures in a table.  Doesn't flow...
 ****************************************************************************/
table.pic-text {
  font-family: verdana, sans-serif, serif ;
  font-size: 20px;
  text-align: left;
  /* background-color: #8087c9; */
  border: 0px;
  border-collapse: collapse;
  margin: 0px;
  padding: 0px;
}

table.pic-text tr {

  vertical-align: center;
}

table.pic-text td {
  vertical-align: center;
  /* top right bottom left */
  padding: 10px 0px 10px 0px;
  margin: 0px;
  border: 0px;
}



/****************************************************************************
 * Text Classes
 ****************************************************************************/
h1.bigcenter {
  font-family: arial, verdana, sans-serif;
  font-weight: normal;
  font-size: 160%;
  /* pad:  top right bot left */
  padding: 10px 5px 10px 5px;
  margin: 20px 0px 20px 0px;
  text-align: center;
  color: darkblue;
}

h1.medcenter {
  font-family: arial, verdana, sans-serif;
  font-weight: normal;
  font-size: 120%;
  /* pad:  top right bot left */
  padding: 10px 5px 10px 5px;
  margin: 10px 0px 10px 0px;
  text-align: center;
  color: darkblue;
}

div.plus1c {
  font-size: 112%;
  padding: 0px 5px 0px 5px;
  margin: 0px 10px 0px 10px;
  text-align: center;
}

div.plus1blue {
  font-size: 112%;
  color: darkblue;
}
